RubyGems Navigation menu

imagine-orbit_view 0.1.9

A jquery slider album view for Imagine. Uses orbit.

Gemfile
          gem 'imagine-orbit_view', '~> 0.1.9'
  
  
  
  
  
  
  

install
          gem install imagine-orbit_view
  
  
  
  
  
  
  

Authors:

  • Josh Adams

Owners:

Total downloads 3,574

For this version 1,326

Required Ruby Version: None

Links:

Versions:

  1. 0.1.9 - September 29, 2011 (12.5 KB)
  2. 0.1.8 - September 29, 2011 (12.5 KB)
  3. 0.1.4 - September 19, 2011 (12.5 KB)